/*-------- элементы всплывающие подсказки --------------------------*/
a.elementTippedAjax{border:solid 1px white;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
                   background:#ededed;text-decoration:none;padding:0px 3px;color:black
                   /*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
                   -moz-box-shadow: 0px 0px 3px #000000;-webkit-box-shadow: 0px 0px 3px #000000; box-shadow: 0px 0px 3px #000000;
                   /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
                   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#d1cdcf');
                  /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
                  /*Element must have a height (not auto)*/
                  /*All filters must be placed together*/
                  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#d1cdcf')";
                   /*Element must have a height (not auto)*/
                   /*All filters must be placed together*/
                   background-image: -moz-linear-gradient(top, #ffffff, #d1cdcf);
                   background-image: -ms-linear-gradient(top, #ffffff, #d1cdcf);
                   background-image: -o-linear-gradient(top, #ffffff, #d1cdcf);
                   background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#d1cdcf));
                   background-image: -webkit-linear-gradient(top, #ffffff, #d1cdcf);
                   background-image: linear-gradient(top, #ffffff, #d1cdcf);
                   -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
                   /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
                   /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
                  }
.elementTippedAjaxDefault
                    {
      				text-shadow: 0 1px 0 #ccc,
				      0 2px 0 #c9c9c9,
		               0 3px 0 #bbb,
		               0 4px 0 #b9b9b9,
		               0 5px 0 #aaa,
		               0 6px 1px rgba(0,0,0,.1),
		               0 0 5px rgba(0,0,0,.1),
		               0 1px 3px rgba(0,0,0,.3),
		               0 3px 5px rgba(0,0,0,.2),
		               0 5px 10px rgba(0,0,0,.25),
		               0 10px 10px rgba(0,0,0,.2),
		               0 20px 20px rgba(0,0,0,.15);
		                    
		          } 
.elementTippedAjax_Output_Container, .elementTippedAjax_Output_Container_Good{width:680px;overflow-x:hidden;font:bold 16px georgia, tahoma;color:black;box-sizing: border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.elementTippedAjax_Output_Container_Title {font: 15px arial, tahoma sans-serif;margin:10px 0;padding:5px; border-bottom:solid 1px silver;width:100%;color:black;}
.elementTippedAjax_Output_Container .elementTippedAjax_Output{border:solid 0px silver;box-sizing: border-box; 
                          -webkit-box-sizing:border-box;-moz-box-sizing:border-box;overflow:hidden;
                          margin:0px;padding:3px;line-height:11px;
                          width:130px;height:150px;text-align:center;float:left;font: 10px tahoma;
                              -ms-transition: all .5s ease-in-out;  			/* THIS IS FOR THE ANIMATION */
	          -webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;
	          transition: all .3s ease-in-out;
	          -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
                          }
.elementTippedAjax_Output_Container .elementTippedAjax_Output:hover{
                    box-shadow: 0px 0px 20px #CCCCCC;				/* give a shadow around the div id */
	             	border:thin solid #CCC;	}                          
.elementTippedAjax_Output >img {padding:0px; margin:1px;border:thin solid silver; -webkit-border-radius: 5px; 
                                 -moz-border-radius: 5px; border-radius: 5px;}
.elementTippedAjax_Output_Container .elementTippedAjax_Output a{font: 10px arial, tahoma;color:blue;text-decoration:none;}
.elementTippedAjax_Output_Container .elementTippedAjax_Output a:hover{text-decoration:underline;}
.elementTippedAjax_Output_Container_Good {width:750px;overflow-x:hidden;max-height:600px;}
.elementTippedBasketDropped {width:600px;overflow:hidden}